uuid: 4b937bb2-12f0-45f9-a4ce-1888bbd450c9
langcode: en
status: true
dependencies:
  config:
    - node.type.materiau
id: node.materiau.created
field_name: created
entity_type: node
bundle: materiau
label: 'Authored on'
description: 'The time that the node was created.'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: created
